DSA-4806-1

NameDSA-4806-1
Descriptionminidlna - security update
SourceDebian
ReferencesCVE-2020-12695, CVE-2020-28926

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
minidlna (PTS)buster, buster (security)1.2.1+dfsg-2+deb10u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
minidlnasourcebuster1.2.1+dfsg-2+deb10u1

Search for package or bug name: Reporting problems